Debian Bug report logs - #700577
ITP: zend-optimizer-plus -- The Zend Optimizer+ provides faster PHP execution through opcode caching and optimization.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ondřej Surý <ondrej@debian.org>

Date: Thu, 14 Feb 2013 16:27:02 UTC

Owned by: "Ondřej Surý" <ondrej@debian.org>

Severity: wishlist

Fixed in version php5/5.5.0~beta1-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>:
Bug#700577; Package wnpp. (Thu, 14 Feb 2013 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>. (Thu, 14 Feb 2013 16:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: zend-optimizer-plus -- The Zend Optimizer+ provides faster PHP execution through opcode caching and optimization.
Date: Thu, 14 Feb 2013 17:25:28 +0100
Package: wnpp
Severity: wishlist
Owner: "Ondřej Surý" <ondrej@debian.org>

* Package name    : zend-optimizer-plus
  Version         : 0.aef92d2
  Upstream Author : PHP Group <group@php.net>
* URL             : https://github.com/zend-dev/ZendOptimizerPlus/
* License         : PHP 3.01
  Programming Lang: C
  Description     : PHP opcode caching and optimization extension

 The Zend Optimizer+ provides faster PHP execution through opcode
 caching and optimization. It improves PHP performance by storing
 precompiled script bytecode in the shared memory. This eliminates the
 stages of reading code from the disk and compiling it on future
 access. In addition, it applies a few bytecode optimization patterns
 that make code execution faster.

(Targeted to an experimental at this time.)



Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Fri, 22 Mar 2013 10:39:04 GMT) Full text and rfc822 format available.

Notification sent to Ondřej Surý <ondrej@debian.org>:
Bug acknowledged by developer. (Fri, 22 Mar 2013 10:39:04 GMT) Full text and rfc822 format available.

Message #10 received at 700577-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 700577-close@bugs.debian.org
Subject: Bug#700577: fixed in php5 5.5.0~beta1-1
Date: Fri, 22 Mar 2013 10:34:46 +0000
Source: php5
Source-Version: 5.5.0~beta1-1

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700577@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Mar 2013 08:39:49 +0100
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm libphp5-embed php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-mysqlnd php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.5.0~beta1-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 libphp5-embed - HTML-embedded scripting language (Embedded SAPI library)
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-mysqlnd - MySQL module for php5 (Native Driver)
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 700577
Changes: 
 php5 (5.5.0~beta1-1) experimental; urgency=low
 .
   * Imported Upstream version 5.5.0~beta1
    + Includes Zend OPCache (Closes: #700577)
   * Refresh patches for release 5.5.0~beta1
   * Add Breaks for other low-level Zend OpCache and debug packages
Checksums-Sha1: 
 bb8c705dc66bebd41a83cc59109c7525c921aa04 3798 php5_5.5.0~beta1-1.dsc
 086109351a89444bb0166e8f3b5ebe3cf7cafaa2 9799900 php5_5.5.0~beta1.orig.tar.xz
 5fc33c0b2551770678a857d4472ffc384e06cc76 494817 php5_5.5.0~beta1-1.debian.tar.gz
 04ad416803960a932d08141a3db93af056990223 2113320 php5-common_5.5.0~beta1-1_amd64.deb
 047380adc1c506c3db273299d6401777b7841c4b 2764446 libapache2-mod-php5_5.5.0~beta1-1_amd64.deb
 506c957c5e042037b91d998ac41464133d657d2d 2711036 libapache2-mod-php5filter_5.5.0~beta1-1_amd64.deb
 442220899b4f6f14fff6ed6001bfdfa55baf1141 5182668 php5-cgi_5.5.0~beta1-1_amd64.deb
 ad85c5a82f6c1c0a50370de33b4bb6c06f7dd8c6 2601318 php5-cli_5.5.0~beta1-1_amd64.deb
 799879741f5e6aea1aa31f5b52dfb28918465ed5 2633206 php5-fpm_5.5.0~beta1-1_amd64.deb
 b106a3e4bc57d5afac2603aef0a3b44b2c93913d 2709024 libphp5-embed_5.5.0~beta1-1_amd64.deb
 921a289b84886fe0a40f9fb90e15ef1136d61b85 515468 php5-dev_5.5.0~beta1-1_amd64.deb
 e52beac3f97d9c38c138c0a55421c806c8ff718a 16825388 php5-dbg_5.5.0~beta1-1_amd64.deb
 d962fd263e156ca0c584386cbcad8f5d8efdfb93 36058 php5-curl_5.5.0~beta1-1_amd64.deb
 0cf71977bb8fed3e7a164ef46ad11ebe011bd56b 9926 php5-enchant_5.5.0~beta1-1_amd64.deb
 814a59b2f97f9c98e5361ef69964d248ba3cd4df 35686 php5-gd_5.5.0~beta1-1_amd64.deb
 6d0d9223a838b22c2c5f39de8c710f2140d03111 17142 php5-gmp_5.5.0~beta1-1_amd64.deb
 3994ba32072a179ccd4bad911ab3412c16d5dbe7 35574 php5-imap_5.5.0~beta1-1_amd64.deb
 24fe5b0b3268fdebce7c425acfb8639f05835f36 49446 php5-interbase_5.5.0~beta1-1_amd64.deb
 b35b47437976df1a0d9acef58ee3f9da4acea661 132766 php5-intl_5.5.0~beta1-1_amd64.deb
 48dbc6b300e8c8ce690f54a732714d89e0086b53 21744 php5-ldap_5.5.0~beta1-1_amd64.deb
 62049e0d30d9375955c27b996bd5ef9bce483fc6 16070 php5-mcrypt_5.5.0~beta1-1_amd64.deb
 8d5dcb81cefd66c3033cba84062d1bdfb96c07bb 80376 php5-mysql_5.5.0~beta1-1_amd64.deb
 b0231b441f11f771d130bea23832330266579e4f 169766 php5-mysqlnd_5.5.0~beta1-1_amd64.deb
 c13bf8638789234ea9ffd73f0232e83903136617 36664 php5-odbc_5.5.0~beta1-1_amd64.deb
 47e4f5e3eb4b830cdd70f90de28d39d26530e388 61628 php5-pgsql_5.5.0~beta1-1_amd64.deb
 8d372d18ecf4597ac5b26a8d7ec6c61d00dc8478 8890 php5-pspell_5.5.0~beta1-1_amd64.deb
 e3d7b66b8c4f626c10526b69c470b50dc2444a51 5188 php5-recode_5.5.0~beta1-1_amd64.deb
 b6908ddea4437d8e9683a41aa4f380423d31dd9f 21788 php5-snmp_5.5.0~beta1-1_amd64.deb
 79e06f2bc7ed47ed6d3327aa12904d99b10a354d 30512 php5-sqlite_5.5.0~beta1-1_amd64.deb
 6591bb562a0138afe144dae54fd3a4b610c2c87a 28170 php5-sybase_5.5.0~beta1-1_amd64.deb
 24c7c376d8082201aa8429574df647fbda0dded8 19576 php5-tidy_5.5.0~beta1-1_amd64.deb
 b7c9195b207ae02633bf4d686eccc630b7f17724 36270 php5-xmlrpc_5.5.0~beta1-1_amd64.deb
 fe9d8f63efb3dd2f6daa3583dce4f3b3993c49cf 15400 php5-xsl_5.5.0~beta1-1_amd64.deb
 962565cd996a511e4d8d790a53ee96f8a87bb9d9 1024 php5_5.5.0~beta1-1_all.deb
 514b484f160d93cbf79b25a168719aa2933eb670 349180 php-pear_5.5.0~beta1-1_all.deb
Checksums-Sha256: 
 bfcd65cb8ea703aa220cbac23e7afc5e5e10bcc99683075778fa45397af70cbe 3798 php5_5.5.0~beta1-1.dsc
 04a0f7c2babf89add289b73a7c19acac902bc2f9f592f3b92c883cd7070bccfe 9799900 php5_5.5.0~beta1.orig.tar.xz
 818c060029a065fda80de57b760ab925012799af9fe7d964e1c2affad0655418 494817 php5_5.5.0~beta1-1.debian.tar.gz
 ad34c2f53bcb8db3981ecca4d96c2d70163b9623bcd267ca5ca6c09fbddc3b1b 2113320 php5-common_5.5.0~beta1-1_amd64.deb
 6817797ddc42cd4daaef5080e5691890652c17685f481d176a1f0875e658aa71 2764446 libapache2-mod-php5_5.5.0~beta1-1_amd64.deb
 3c80353ffda964b5502ef7d0f0d9121ae3f0cba6cfb0838adf7bfe48e1898b41 2711036 libapache2-mod-php5filter_5.5.0~beta1-1_amd64.deb
 10ccb8facb4e470731ca2b3083ef1e47d7210759cfb519c09245dcac7d25cce9 5182668 php5-cgi_5.5.0~beta1-1_amd64.deb
 4280c04395aae3fe8b24be3ef53f16e99f0765ab6344025bae83ebb758de9b6b 2601318 php5-cli_5.5.0~beta1-1_amd64.deb
 4b23ba7ddc2268567fb9d519041f64a810f3c8f42353c04b496312a769e04aa5 2633206 php5-fpm_5.5.0~beta1-1_amd64.deb
 1733a8b28e76b8cefb489d0e9449a139d43c7a323b57200c8cb839edf2c52425 2709024 libphp5-embed_5.5.0~beta1-1_amd64.deb
 dded97eceb198ed28ae402c9e1f35c6edb6c3cbf9f63364f6d30e08bbaa41aa3 515468 php5-dev_5.5.0~beta1-1_amd64.deb
 6eb7a6a13d69fc88fd5fa9e3566a60ff85a3da854afc1f06322daba3add70fcd 16825388 php5-dbg_5.5.0~beta1-1_amd64.deb
 b4350db40621e01b12167c951d6f3d1d96dab931c82050b057ae7658d1c3cdfa 36058 php5-curl_5.5.0~beta1-1_amd64.deb
 0a50b07b96c482b1a2c1e15c27897fee639e461a181d85abcc2c57d1ea6073e4 9926 php5-enchant_5.5.0~beta1-1_amd64.deb
 29305342beb3043ab3863fd067e59310098fc3578c5c4a683773a5fe47c91e6d 35686 php5-gd_5.5.0~beta1-1_amd64.deb
 cc97adafcdde3b2fafca10d92cbc6549c5eea97f66949547e7db72fcd2d84ff1 17142 php5-gmp_5.5.0~beta1-1_amd64.deb
 ffa16274dd9d4028ab1a658f9e47682e9107518b3ed42ce3275775609896fa67 35574 php5-imap_5.5.0~beta1-1_amd64.deb
 34959ba0b2a32712440c4ea6dd8b5eb6f9fb9b597e178e48e209bf64442adcb3 49446 php5-interbase_5.5.0~beta1-1_amd64.deb
 4245c59036d4c8e68dc291c5f94231e8504363f5d6077e4508206d42394282e3 132766 php5-intl_5.5.0~beta1-1_amd64.deb
 b5133205eaba1dcbb9b0a542ca81ff6970ff35bdcafc5a34d68af8f4c5fe3c9d 21744 php5-ldap_5.5.0~beta1-1_amd64.deb
 ec8afd1da3206777b76860e898d81bfac7444b10b61b94debf754954754af9af 16070 php5-mcrypt_5.5.0~beta1-1_amd64.deb
 775794c87f9a9176d1bb831b87f3b7ba365117a7cc219e2d6a6438e641c9e42e 80376 php5-mysql_5.5.0~beta1-1_amd64.deb
 0cc3f5e54ffc37d1e92afba1232e45c4e97ac8fddc4ca4e3dd43816a26a43dda 169766 php5-mysqlnd_5.5.0~beta1-1_amd64.deb
 32f7c7f8d6203c468dad8ec5bbb2b03fb647d4ca6afd3d48a12aff6339741864 36664 php5-odbc_5.5.0~beta1-1_amd64.deb
 50389490e4c7409fe41dc5c57193b9ada96be2184013a692e200846984a08ee5 61628 php5-pgsql_5.5.0~beta1-1_amd64.deb
 6b5c0b097abdbfb4c17e7c6ff0d98ba40d87b3de0b3f70c39478102a0d55a93d 8890 php5-pspell_5.5.0~beta1-1_amd64.deb
 18a5ba796c7c20fdf44762ad4ea572a18fdd8943da24517f233285fc40c403ea 5188 php5-recode_5.5.0~beta1-1_amd64.deb
 82138ea9a7f16fd10ff7d3062765ec4d2b5be0f9ddf0782fca24c7ca92601c7a 21788 php5-snmp_5.5.0~beta1-1_amd64.deb
 325f98408678940d082063200d502357865c4bff47106f462b141bfe30e8d565 30512 php5-sqlite_5.5.0~beta1-1_amd64.deb
 3a16d4e51057ea621a3a7f47aa394876208dc5df3c4c8bada24887949aec7a8f 28170 php5-sybase_5.5.0~beta1-1_amd64.deb
 77c47f0d642fb4529dc47e80cd1e4ff87c9a25399354b4b6dc9c1e8acd4cd7c2 19576 php5-tidy_5.5.0~beta1-1_amd64.deb
 71ee2905f4c72073381121738ff8d4d350485c0f93ce77db1254aaaba3547dc8 36270 php5-xmlrpc_5.5.0~beta1-1_amd64.deb
 91cc96423ae11565c90067ad6dad579d2fe4223212da72ce0af560bf8abbe0fe 15400 php5-xsl_5.5.0~beta1-1_amd64.deb
 e22af14598dfa302b6757d8615a2d9bb3fd5377446ac2704cc2c98cfb74a18e2 1024 php5_5.5.0~beta1-1_all.deb
 6da78df47aa1cb24d87f3bdffaf1e7ca79a2beb8031145f0d21be1e017d0e6bd 349180 php-pear_5.5.0~beta1-1_all.deb
Files: 
 85e163c0f579a44a744cc873d6ef8044 3798 php optional php5_5.5.0~beta1-1.dsc
 19b4558c63660ecb9c2fc71c4eb0e0f5 9799900 php optional php5_5.5.0~beta1.orig.tar.xz
 7773f39d4375b7ed4208b38c1db84ba5 494817 php optional php5_5.5.0~beta1-1.debian.tar.gz
 d663211f4d4cca2e6e9873eadf35274e 2113320 php optional php5-common_5.5.0~beta1-1_amd64.deb
 3373017296ff70d584cdd4329124caea 2764446 httpd optional libapache2-mod-php5_5.5.0~beta1-1_amd64.deb
 da0820352834c5f40ecb7ea2ae97c800 2711036 httpd extra libapache2-mod-php5filter_5.5.0~beta1-1_amd64.deb
 5deb8224ef3e54a7771d16233723cb6b 5182668 php optional php5-cgi_5.5.0~beta1-1_amd64.deb
 4cb985665072f91ed0976ab1b4c49bf3 2601318 php optional php5-cli_5.5.0~beta1-1_amd64.deb
 9ff0b6c7a5050df6691f54d985a75c63 2633206 php optional php5-fpm_5.5.0~beta1-1_amd64.deb
 ecf492c0265df7c55ffe7c9cda34c616 2709024 php optional libphp5-embed_5.5.0~beta1-1_amd64.deb
 c13799f5709919a7fe162b71f9bd774e 515468 php optional php5-dev_5.5.0~beta1-1_amd64.deb
 c0a4539c5eebb65b4b57d2c9d3317055 16825388 debug extra php5-dbg_5.5.0~beta1-1_amd64.deb
 4c56b19b9a1d18fa1c4d1366f860a268 36058 php optional php5-curl_5.5.0~beta1-1_amd64.deb
 b3edf6011536208ebde27997b4a9bd35 9926 php optional php5-enchant_5.5.0~beta1-1_amd64.deb
 bb75f60344d1bb673d12823465aaa404 35686 php optional php5-gd_5.5.0~beta1-1_amd64.deb
 f3fb5d682c709a5eb23150da279d8a82 17142 php optional php5-gmp_5.5.0~beta1-1_amd64.deb
 8751c6a64c2fca40b71ecfa467bbd5e4 35574 php optional php5-imap_5.5.0~beta1-1_amd64.deb
 16877bc86ebb0745e075485ee895abef 49446 php optional php5-interbase_5.5.0~beta1-1_amd64.deb
 64aca67794c9f14a4f85ac5cb1d190d9 132766 php optional php5-intl_5.5.0~beta1-1_amd64.deb
 4cabda1c493c34cfa2279dfd240ebfdf 21744 php optional php5-ldap_5.5.0~beta1-1_amd64.deb
 582e3e5f4ab0edc13f015a2087de711e 16070 php optional php5-mcrypt_5.5.0~beta1-1_amd64.deb
 848cae69f6604d22e959433b7cd4ad69 80376 php optional php5-mysql_5.5.0~beta1-1_amd64.deb
 f0fc4d486157a78d6f3a0f3c05ac53df 169766 php extra php5-mysqlnd_5.5.0~beta1-1_amd64.deb
 e3ad5ed7aeacff3211ff8e324386704b 36664 php optional php5-odbc_5.5.0~beta1-1_amd64.deb
 7c7c77b1f9cf2129601a249434d90a54 61628 php optional php5-pgsql_5.5.0~beta1-1_amd64.deb
 090a7ac404f633ab17c600c83d480c24 8890 php optional php5-pspell_5.5.0~beta1-1_amd64.deb
 c26eda6ba58fafda8c73a987efc8fce5 5188 php optional php5-recode_5.5.0~beta1-1_amd64.deb
 e00bfc91f03b7a16e464f4c52b7de8bb 21788 php optional php5-snmp_5.5.0~beta1-1_amd64.deb
 129306a89e70cfc58fd72625cb738123 30512 php optional php5-sqlite_5.5.0~beta1-1_amd64.deb
 6754fb87b15f06cc86333deb8c7480d5 28170 php optional php5-sybase_5.5.0~beta1-1_amd64.deb
 58e685e4f5e4e0f84a0700adb12ad024 19576 php optional php5-tidy_5.5.0~beta1-1_amd64.deb
 f6c5af874d6522606be2d3916926fd8b 36270 php optional php5-xmlrpc_5.5.0~beta1-1_amd64.deb
 13ac71ff090e624a86f4f9b2a940ead7 15400 php optional php5-xsl_5.5.0~beta1-1_amd64.deb
 76036d80313a86f830fea1ae479ffd56 1024 php optional php5_5.5.0~beta1-1_all.deb
 2d2b93b3bebf6bec944cbba9e8f716a8 349180 php optional php-pear_5.5.0~beta1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlFMLBoACgkQ9OZqfMIN8nNsMgCeJlVXOaC1HxwVbd2EFjl3rQNC
FCEAnjSVGibjwDmQxZrELhZ+JaGnfzDF
=qvu0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Apr 2013 07:30:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:33:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.